Bug 213136 - math/clp: update to version 1.16.10
Summary: math/clp: update to version 1.16.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-10-01 01:59 UTC by Pedro F. Giffuni
Modified: 2020-12-21 20:06 UTC (History)
2 users (show)

See Also:
pfg: maintainer-feedback? (co9co9)


Attachments
Patch to update (2.11 KB, patch)
2016-10-01 01:59 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni freebsd_committer 2016-10-01 01:59:42 UTC
Created attachment 175327 [details]
Patch to update

Update the port to the latest (bugfix) version.
Do some minor cleanups while here.
Comment 1 commit-hook freebsd_committer 2016-10-25 08:34:45 UTC
A commit references this bug:

Author: wen
Date: Tue Oct 25 08:34:04 UTC 2016
New revision: 424605
URL: https://svnweb.freebsd.org/changeset/ports/424605

Log:
  - Update to 1.16.10

  PR:		213136
  Submitted by:	pfg@
  Approved by:	maintainer(timeout, >14 days)

Changes:
  head/math/clp/Makefile
  head/math/clp/distinfo
  head/math/clp/pkg-plist
Comment 2 xabelek 2020-12-21 17:35:42 UTC
MARKED AS SPAM